Bug 1889614 - espresso-4.1.4 is available
Summary: espresso-4.1.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: espresso
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Junghans
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 08:16 UTC by Upstream Release Monitoring
Modified: 2020-10-29 01:05 UTC (History)
3 users (show)

Fixed In Version: espresso-4.1.4-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-29 01:05:29 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.1.4 (#1889614) (1.07 KB, patch)
2020-10-20 08:16 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Github espressomd espresso issues 3905 None open Some tests fail on Fedora Rawhide 2020-10-20 15:10:12 UTC

Description Upstream Release Monitoring 2020-10-20 08:16:42 UTC
Latest upstream release: 4.1.4
Current version/release in rawhide: 4.1.3-1.fc33
URL: http://espressomd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10191/

Comment 1 Upstream Release Monitoring 2020-10-20 08:16:51 UTC
Created attachment 1722806 [details]
[patch] Update to 4.1.4 (#1889614)

Comment 2 Upstream Release Monitoring 2020-10-20 08:20:14 UTC
the-new-hotness/release-monitoring.org's scratch build of espresso-4.1.4-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=53821533

Comment 3 Christoph Junghans 2020-10-20 13:12:36 UTC
https://koji.fedoraproject.org/koji/taskinfo?taskID=53837764

Comment 4 Fedora Update System 2020-10-20 19:00:07 UTC
FEDORA-2020-35d9fd2e24 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-35d9fd2e24

Comment 5 Fedora Update System 2020-10-21 21:32:10 UTC
FEDORA-2020-35d9fd2e24 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-35d9fd2e24`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-35d9fd2e24

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-29 01:05:29 UTC
FEDORA-2020-35d9fd2e24 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.